Subject: [OAUTH-WG] Does anyone know if AOL currently supports OAuth2?

From: hank williams <[email-masked]>
Date: Thu, 16 Apr 2015 11:04:47 -0400

Sorry for this user focused question but I'm not sure where else to turn.

I have found a few pages on the AOL website that talk about it but no
mechanism for provisioning a developer ID. There is a mention on
stackoverflow that the feature has been discontinued. I've sent emails to
some folks at AOL that I thought might know with no response, so I thought
someone here might be able to point me in the right direction.